@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&family=Varela+Round&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body {
    background-color: #e7e7e7;
    padding-top: 100px;
}

.container {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
}
header {
    display: flex;
    color: brown;
    align-items: center;
    gap: 1rem;
}

h1, h3 {
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}

form {
    display: flex;
    max-width: 640px;
    width: 100%;
    justify-content: space-between;
    margin: 12px 0px 56px 0px;
}

form input,
form button {
    font-size: 18px;
    padding: 8px;
    border: none;
    cursor: pointer;
}

form input {
    background-color: #fff;
    border-bottom: 2px solid #000;
}

form button {
    background-color: brown;
    color: #fff;
    font-weight: bold;
}

table {
    width: 100%;
}

table th {
    border-bottom: 2px solid #000;
    padding: 16px;
    font-size: 18px;
}

.th-icons {
    display: flex;
    gap: 1rem;
}

table td {
    padding: 16px;
    font-size: 18px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}